@import url(/s/resources/css/appstyles.css);
@import url(/s/resources/fonts/fontawesome-curr/css/font-awesome.css);

/* General Style
---------------------------------------------*/
body {font-size:0.85em; line-height:1.3em;}
.main-content .wysiwyg p, .main-content .wysiwyg td, .main-content .wysiwyg th, .right-rail-content .wysiwyg p {font-size:14px;}

.PageTitleHeader, .PageSubTitleHeader {font-weight:bold;margin:0;padding:2px 5px 3px 0;}
.PageTitleHeader {font-size:2.429em;line-height:1.25em; }
.PageSubTitleHeader {font-size: 1.714em; line-height:1.25em;}
#PageTitle, .PageTitleHeader { display:none;}

.clearing{clear:both;height:0;margin:0;padding:0;line-height:0;margin-top:-7px;}
.clearBoth{clear:both;}
.clearRight{clear:right;}
.clearLeft{clear:left;}
.invisibleButAccessible{display:none;}

.idbmsBreadcrumbSeparator {color:#D2B200!important;}
.expand img {background-color: #D2B200!important;}
.expand {background-color: #D2B200!important; display:inline-block; width:18px;}
.Error,.error {width:auto!important}

img[src="/images/icons/v2/common/brick_edit.gif"],
img[src="/images/icons/v2/common/delete.gif"],
img[src="/images/icons/v2/common/arrow_out.gif"],
img[src="/images/e.gif"],
img[src="/images/spacer.gif"],
img[src="/images/icons/v2/bomb.png"] {border:0!important; padding:0!important; margin:0!important; float:none!important; width:16px!important; height:16px!important}

header img[src="/images/spacer.gif"] {display:none;}

/* HEAD ELEMENTS
---------------------------------------------*/
.header.watermak{
    position:absolute;
    top:65px;
    left:720px;
}
iframe.searchBox {width:250px; height:50px;}
.utility-nav-top-level {font-size:0.741em; line-height:1em;}
/* utility Nav */
#ContentUtilityNav {display:none;}
.utilityNav #ContentUtilityNav {display:block;}


/* MAIN TOP HORIZONTAL NAV
---------------------------------------------*/

/* LEFT COLUMN
---------------------------------------------*/


/* BODY ELEMENTS
---------------------------------------------*/
#top > .center {width:730px;}
#top #Give-to-Emory {padding-top:0;}
.center .section {padding-top:5px;}

/* Footer Elements 
---------------------------------------------*/
.footer.watermak{
	position:absolute;
	top:10px;
	left:810px;
}

.giving-prefooter {font-size:11px; text-transform:uppercase; line-height:1em;}
#html5-footer-link-set,
#html5-footer-copyright-and-address {line-height:0.9em;}

/* Giving Form
---------------------------------------------*/
	/* Gift Buttons*/
	a.giftButton {display:block; padding:35px 5px; text-align:center; border-radius:5px; -webkit-border-radius:5px; background:#002878; color:#fff; font-size:1.65em; text-decoration:none;
		-webkit-transition: background 250ms ease; 
		-moz-transition: background 250ms ease; 
		-ms-transition: background 250ms ease; 
		-o-transition: background 250ms ease; 
		transition: background 250ms ease; 
   }
	a.giftButton:hover {background:#d2b000; text-decoration:none;}
	/* Designations */
	div.imod_designations_wrapper div.main-section fieldset ul li.section ul.sub-section { margin: 5px 0 0 0; width: 100%;position: relative;z-index: 999;}
	#MainBody div.imod_designations_wrapper div.main-section fieldset ul li.parent {width:97%;-webkit-box-sizing: border-box;	-moz-box-sizing: border-box;  box-sizing: border-box; -ms-box-sizing: border-box;}
	#MainBody div.imod_designations_wrapper div.main-section fieldset ul li.section {padding-top:10px; padding-bottom:6px;}
	#MainBody div.imod_designations_wrapper div.main-section fieldset ul li.parent label { max-width:100%;}
	#MainBody div.imod_designations_wrapper div.main-section fieldset ul li.parent label, 
	#MainBody div.imod_designations_wrapper div.main-section fieldset ul li.section ul.sub-section li.child label { width: 100%; }
	#MainBody div.imod_designations_wrapper div.main-section fieldset ul li.parent label { position: relative; top:-2px;}
	#MainBody div.imod_designations_wrapper div.main-section fieldset ul li.section ul.sub-section li.child {max-width:100%; float:left; margin-top:10px;}
	#MainBody div.imod_designations_wrapper div.main-section fieldset ul li.section ul.sub-section li.child label {max-width:100%;}
	#MainBody div.imod_designations_wrapper div.notification-section-top label, 
	#MainBody div.imod_designations_wrapper div.notification-section-bottom label {color:#002878;}
		/* Checkbox Positioning */
		div.imod_designations_wrapper .main-section div.arrow {position:absolute; right:10px; top:5px; z-index:50;}
		#MainBody div.imod_designations_wrapper div.main-section fieldset ul li.section ul.sub-section li.child,
		#MainBody div.imod_designations_wrapper div.main-section fieldset ul li.parent {position:relative; }
		#MainBody div.imod_designations_wrapper div.main-section fieldset ul li.section input,
		#MainBody div.imod_designations_wrapper div.main-section fieldset ul li.section ul.sub-section li.child input {position:absolute; left:10px; z-index:50;}
		#MainBody div.imod_designations_wrapper div.main-section fieldset ul li.section ul.sub-section li.child input {left:5px;}
		#MainBody div.imod_designations_wrapper div.main-section fieldset ul li.parent > label {padding-left:20px; padding-right:20px; float:left; box-sizing: border-box;}
		#MainBody div.imod_designations_wrapper div.main-section fieldset ul li.section ul.sub-section li.child label {padding-left:20px;}
		#MainBody div.imod_designations_wrapper div.main-section fieldset ul li.section ul.sub-section li.child { margin-left: 20px;}
		/* Hide checkbox on collapsible parents */
		#MainBody .collapsibleDesig > input {display:none;}
		#MainBody .collapsibleDesig > .arrow {left:0; right:0; top:0; text-align:right; padding:3px 6px;height:100%;}
		#MainBody div.imod_designations_wrapper div.main-section fieldset ul li.parent.collapsibleDesig > label {padding-left:0;}
		div.imod_designations_wrapper div.main-section fieldset ul li.section ul.sub-section {margin-left: 0!important;}
			/* Fancybox trigger */
			@-webkit-keyframes designations { 
				0% { opacity: 0; }
				100% { opacity: 1; }
			}
			@-moz-keyframes designations { 
				0% { opacity: 0; }
				100% { opacity: 1; }
			}
			@-ms-keyframes designations { 
				0% { opacity: 0; }
				100% { opacity: 1; }
			}
			@-o-keyframes designations { 
				0% { opacity: 0; }
				100% { opacity: 1; }
			}
			@keyframes designations { 
				0% { opacity: 0; }
				100% { opacity: 1; }
			}
			/*.fancybox-overlay{
				-webkit-animation: designations 0.01s;
				-moz-animation: designations 0.01s;
				-ms-animation: designations 0.01s;
				-o-animation: designations 0.01s;
				animation: designations 0.01s;
			}*/
	/* Events Headers */
	#ContentMiddle .imod_formItemWrapper .EventsHeader, 
	#ContentMiddle .imod_fieldWrapper .EventsHeader {background:#d28e00; border:none; color:#fff;}
	#ContentMiddle table.EventsHeader {padding:0;}
	#ContentMiddle .imod_formItemWrapper .EventsHeader td, 
	#ContentMiddle .imod_fieldWrapper .EventsHeader td {padding:10px;}
	#ContentMiddle .EventsHeader.collapsible {cursor:pointer}
	/* Collasible Headers */
	.expandBtn.fa {font-size:1.75em; line-height:0.75em;}

   div[id*="pnlBreadcrumbs"], div.idbmsBreadcrumbWrapper {padding: 0;}
   #rg_gfid_609_tblOuter_ctl00_ctl00_ctl00_ctl00_ctl00_tblGrouping_610_ctl00_tr_4359_ctl00_ctl00_ctl00_fc_4359_divDesignationsLabels {display: none;}
	
	
/*
---------------------------------------------
---------------------------------------------
   MEDIA QUERIES
---------------------------------------------
---------------------------------------------
*/

/* =============================================================================
   Desktop Only
   ========================================================================== */

@media only screen and (min-width: 1001px){
	
}

/* =============================================================================
   768px Grid
   ========================================================================== */

@media only screen and (min-width: 768px) and (max-width: 1001px){


}

/* =============================================================================
   Less than 768px / iPhone landscape / android portrait
   ========================================================================== */
@media only screen and (max-width: 767px) and (min-width: 480px) {

	
}

/* =============================================================================
   Mobile
   ========================================================================== */
@media only screen and (max-width: 767px) {
	iframe.searchBox {width:100%;}

	.header.watermak{
	position:absolute;
	top:125px;
	left:50px;
    }
	
	.giving-prefooter li {margin-left:0; padding-left:0;}
	
	/* Gift Buttons */
	a.giftButton {padding-top:15px; padding-bottom:15px;}
	
	/* Designations */
	#MainBody div.imod_designations_wrapper div.main-section {height:250px; overflow-y:scroll;}
	
}


/* =============================================================================
   Retina Display 
   ========================================================================== */
@media only screen and (-webkit-min-device-pixel-ratio: 2) {

}

/* Form - Specific Designation Field */
.specific-des-cond { visibility: hidden; width: 0; height: 0; transition:all ease 250ms; }
.specific-des-cond.show { visibility: visible; width: 100%; height: 100%; }